body {
    background-image: url("https://ashisheditz.com/wp-content/uploads/2023/11/background-cat-wallpaper.jpg");
    background-size: cover; 
    background-repeat: no-repeat; 
    background-position: center; 
    margin: 30px;
}

#div1 {
    background-color: rgb(184, 198, 198);
    min-height: 600px; 
    width: 90%; 
    max-width: 600px; 
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto; 
    border-radius: 10px;
    padding: 20px; 
} 

#div1 img {
    width: 800px; 
    height: 400px; 
    border-radius:7px;
    border: 2px blueviolet solid;
    object-fit: cover; 
}

#btn {
    background-color: blueviolet;
    font-size: 20px;
    border-radius: 10px;
    border: none;
    display: block; 
    margin: 20px auto; 
    height: 50px;
    width: 150px;
}

#btn:hover {
    background-color: rgb(184, 198, 198);
    background-color: lightblue;
    box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.5);
    cursor: pointer;

}

h1 {
    text-align: center;
    color: blueviolet;
    font-family: 'Courier New', Courier, monospace;
}

@media (max-width: 600px) {
    #btn {
        width: 80%; 
        font-size: 18px; 
    }
}
